# Uses of Class
org.eclipse.ui.forms.widgets.ScrolledForm

Packages that use ScrolledForm
Package
Description
org.eclipse.ui.forms
Forms-based controls for use in views, editors, and wizards.
org.eclipse.ui.forms.widgets
Custom widgets and controls for forms-based parts.

## Uses of ScrolledForm in org.eclipse.ui.forms

Methods in org.eclipse.ui.forms that return ScrolledForm
Modifier and Type
Method
Description
`ScrolledForm`
IManagedForm.`getForm()`
Returns the form widget managed by this form.
`ScrolledForm`
ManagedForm.`getForm()`
Constructors in org.eclipse.ui.forms with parameters of type ScrolledForm
Modifier
Constructor
Description
``
`ManagedForm(FormToolkit toolkit, ScrolledForm form)`
Creates a managed form that will use the provided toolkit and

## Uses of ScrolledForm in org.eclipse.ui.forms.widgets

Methods in org.eclipse.ui.forms.widgets that return ScrolledForm
Modifier and Type
Method
Description
`ScrolledForm`
FormToolkit.`createScrolledForm(Composite parent)`
Creates a scrolled form widget in the provided parent.